body table td {
	font: normal 12px tahoma;
}

th {
	font: bold 12px tahoma;
}

a {
	font: bold 12px tahoma;
	color: #A000A0;
	padding: 2px;
}

a:hover {
	color: #FFE090;
	background: #984030
}

h1 {
  	font-size: 18px;
	font-weight: bold;
   color: #f03030;
	margin: 0;
	padding: 0;
}

h2 {
	font-size: 15px;
   color: #f03030;
	margin: 0;
	padding: 0;
}

textarea {
	font: normal 12px tahoma;
}

form {
margin: 0;
border: 0;
padding: 0;
}